{
    "dc_identifier": "nl.gm0546.2k.2023.2089",
    "dc_title": "Verleende omgevingsvergunning, Magdalena Moonsstraat - thv 102 kappen van een kerspruim, Magdalena Moonsstraat 102 2313ZH Leiden,  [LDN01O06954]Straatnaam  Leiden O 6954",
    "dc_type": "2k",
    "dc_description": "Magdalena Moonsstraat - thv 102 kappen van een kerspruim",
    "dc_source": "https://zoek.officielebekendmakingen.nl/gmb-2023-469392",
    "dc_publisher": "gm0546",
    "dc_creator": "R0m4ndu",
    "tooiwl_topic": "Ruimte en infrastructuur | Organisatie en beleid",
    "foi_nrDocuments": "5",
    "foi_retrievedDate": "2023-11-30",
    "foi_publishedDate": "2023-11-09",
    "dc_date_year": "2023",
    "dc_publisher_name": "Gemeente Leiden",
    "tooiwl_rubriek": "omgevingsvergunning",
    "tooiwl_rubriekCode": "c_11b611a03",
    "dc_type_description": "2k - Beschikking",
    "tooiwl_type": "c_46a81018",
    "foi_page_title": "Beschikking Gemeente Leiden",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "21",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 1}",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0546.2k.2023.2089.doc.1",
            "dc_title": "Verleende omgevingsvergunning, Magdalena Moonsstraat - thv 102 kappen van een kerspruim, Magdalena Moonsstraat 102 2313ZH Leiden,  [LDN01O06954]Straatnaam  Leiden O 6954",
            "foi_fileName": "gmb-2023-469392.pdf",
            "dc_type": "Offici�le Publicatie",
            "dc_source": "https://zoek.officielebekendmakingen.nl/gmb-2023-469392.pdf"
        },
        {
            "dc_identifier": "nl.gm0546.2k.2023.2089.doc.2",
            "dc_title": "LEIDEN_202309_GFO_ZAKEN_803380_8048479_16943455...",
            "foi_fileName": "exb-2023-51615.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2023-51615/1/bijlage/exb-2023-51615.pdf"
        },
        {
            "dc_identifier": "nl.gm0546.2k.2023.2089.doc.3",
            "dc_title": "LEIDEN_202309_GFO_ZAKEN_803380_8048479_16943455...",
            "foi_fileName": "exb-2023-51616.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2023-51616/1/bijlage/exb-2023-51616.pdf"
        },
        {
            "dc_identifier": "nl.gm0546.2k.2023.2089.doc.4",
            "dc_title": "LEIDEN_202309_GFO_ZAKEN_803380_8048479_16943455...",
            "foi_fileName": "exb-2023-51617.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2023-51617/1/bijlage/exb-2023-51617.pdf"
        },
        {
            "dc_identifier": "nl.gm0546.2k.2023.2089.doc.5",
            "dc_title": "LEIDEN_202309_GFO_ZAKEN_803380_8048479_16943454...",
            "foi_fileName": "exb-2023-51618.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2023-51618/1/bijlage/exb-2023-51618.pdf"
        }
    ]
}